<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<section>
    <div class="container ">
        <div class="in_block col-50"><div class="blue1">1</div></div>
        <div class="in_block col-50"><div class="blue2">1</div></div>
    </div>
    <div class="container ">
        <div class="in_block col-25"><div class="yel1">1</div></div>
        <div class="in_block col-25"><div class="yel2">2</div></div>
        <div class="sep-600"></div>
        <div class="in_block col-25"><div class="yel3">3</div></div>
        <div class="in_block col-25"><div class="yel4">4</div></div>
    </div>
    <div class="container order">
        <div class="in_block col-30 first"><div class="pur1 ">2</div></div>
        <div class="in_block col-70 second"><div class="pur2 ">1</div></div>
    </div>

</section>



</body>
</html>